=== debian/control ===
Source: ngraph-gtk
Section: graphics
Priority: extra
Maintainer: Koichi Akabe <vbkaisetsu@gmail.com>
Uploaders: Ito Hiroyuki <ZXB01226@nifty.com>
Build-Depends: debhelper (>= 9.0.0), libgtk-3-dev, libgsl0-dev, ruby
Standards-Version: 3.9.3
Homepage: http://homepage3.nifty.com/slokar/ngraph/ngraph-gtk.html

Package: ngraph-gtk
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: ngraph-gtk-addins, ngraph-gtk-doc
Description: create scientific 2-dimensional graphs
 Ngraph is the program to create scientific 2-dimensional graphs for
 researchers and engineers. This program can create advanced graphs
 which can't be created by spreadsheets. Graphs can be exported to
 postscript.

Package: ngraph-gtk-addins-base
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: addins of Ngraph-gtk - base programs
 Ngraph is the program to create scientific 2-dimensional graphs for
 researchers and engineers. This program can create advanced graphs
 which can't be created by spreadsheets. Graphs can be exported to
 postscript.
 .
 This package contains base programs of addins.

Package: ngraph-gtk-addins
Architecture: all
Depends: ${misc:Depends}, ngraph-gtk-addins-base, ngraph-gtk, pstoedit
Suggests: ruby | ruby-interpreter
Description: addins of Ngraph-gtk
 Ngraph is the program to create scientific 2-dimensional graphs for
 researchers and engineers. This program can create advanced graphs
 which can't be created by spreadsheets. Graphs can be exported to
 postscript.
 .
 This package contains addins of ngraph-gtk.

Package: ngraph-gtk-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: ngraph-gtk
Description: documents of Ngraph-gtk
 Ngraph is the program to create scientific 2-dimensional graphs for
 researchers and engineers. This program can create advanced graphs
 which can't be created by spreadsheets. Graphs can be exported to
 postscript.
 .
 This package contains document files.
