=== debian/watch ===
version=3

http://sf.net/ngraph-gtk/ngraph-gtk-(.*)\.tar\.gz
