=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: extra
 Maintainer: Koichi Akabe <vbkaisetsu@gmail.com>
 Uploaders: Ito Hiroyuki <ZXB01226@nifty.com>
-Build-Depends: debhelper (>= 9.0.0), libgtk-3-dev, libgsl0-dev, ruby
+DM-Upload-Allowed: yes
+Build-Depends: debhelper (>= 9.0.0), libgtk-3-dev, libgsl0-dev, libreadline6-dev, ruby
 Standards-Version: 3.9.3
 Homepage: http://homepage3.nifty.com/slokar/ngraph/ngraph-gtk.html
 
@@ -11,6 +12,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: ngraph-gtk-addins, ngraph-gtk-doc
+Suggests: fonts-liberation
 Description: create scientific 2-dimensional graphs
  Ngraph is the program to create scientific 2-dimensional graphs for
  researchers and engineers. This program can create advanced graphs
@@ -30,15 +32,48 @@
 
 Package: ngraph-gtk-addins
 Architecture: all
-Depends: ${misc:Depends}, ngraph-gtk-addins-base, ngraph-gtk, pstoedit
-Suggests: ruby | ruby-interpreter
-Description: addins of Ngraph-gtk
+Depends: ${misc:Depends}, ngraph-gtk-addins-base, ngraph-gtk
+Description: addin collection of Ngraph-gtk
  Ngraph is the program to create scientific 2-dimensional graphs for
  researchers and engineers. This program can create advanced graphs
  which can't be created by spreadsheets. Graphs can be exported to
  postscript.
  .
- This package contains addins of ngraph-gtk.
+ This package contains the following addins:
+ .
+  * append: append a NGP-file without clearing the present graph
+  * fft: Fast Fourier Transform
+  * legend: generate a legend box
+  * cal: show calendar in the information window
+  * math: calculator
+  * text-in: insert a column as legend-text
+  * calc: assist plotting a mathematical function.
+  * fitrslt: generate a legend box
+  * timer: countdown timer
+
+Package: ngraph-gtk-addin-import-ps
+Architecture: all
+Depends: ${misc:Depends}, ngraph-gtk, pstoedit
+Suggests: ruby | ruby-interpreter
+Description: import-ps addin of Ngraph-gtk
+ Ngraph is the program to create scientific 2-dimensional graphs for
+ researchers and engineers. This program can create advanced graphs
+ which can't be created by spreadsheets. Graphs can be exported to
+ postscript.
+ .
+ This package contains addin of ngraph-gtk to convert PostScript to GRA.
+
+Package: ngraph-gtk-addin-tex-equation
+Architecture: all
+Depends: ${misc:Depends}, ngraph-gtk-addin-import-ps, ngraph-gtk, texlive-latex-base
+Description: tex-equation addin of Ngraph-gtk
+ Ngraph is the program to create scientific 2-dimensional graphs for
+ researchers and engineers. This program can create advanced graphs
+ which can't be created by spreadsheets. Graphs can be exported to
+ postscript.
+ .
+ This package contains addin of ngraph-gtk to convert legend text as
+ TeX equation to GRA.
 
 Package: ngraph-gtk-doc
 Section: doc
