=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	install -D -m 644 $(CURDIR)/misc/ngraph.bash $(CURDIR)/debian/ngraph-gtk/etc/bash_completion.d/ngraph
