## ngraph-gtk 6.06.11

=== debian/changelog ===
ngraph-gtk (6.06.11-1) unstable; urgency=low

  * New upstream release

 -- Koichi Akabe <vbkaisetsu@gmail.com>  Wed, 17 Jul 2013 09:59:41 +0900

ngraph-gtk (6.06.10-1) unstable; urgency=low

  * New upstream release
  * debian/patch/01_replace_to_free_fonts.patch
   - removed because it was merged to the upstream

 -- Koichi Akabe <vbkaisetsu@gmail.com>  Thu, 20 Jun 2013 14:21:39 +0900

ngraph-gtk (6.06.09-1~exp1) experimental; urgency=low

  * New upstream release

 -- Koichi Akabe <vbkaisetsu@gmail.com>  Sun, 10 Mar 2013 00:00:11 +0900

ngraph-gtk (6.06.08-1~exp1) experimental; urgency=low

  * New upstream release
  * debian/control
   - remove DM-Upload-Allowed field
   - update Standards-Version to 3.9.4

 -- Koichi Akabe <vbkaisetsu@gmail.com>  Mon, 10 Dec 2012 10:18:47 +0900

ngraph-gtk (6.06.07-1~exp1) experimental; urgency=low

  * New upstream release
  * debian/rules
   - disable silent rule for checking hardening flags

 -- Koichi Akabe <vbkaisetsu@gmail.com>  Sat, 08 Sep 2012 10:09:03 +0900
