=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,9 @@
 %:
 	dh $@
 
+override_dh_auto_configure:
+	dh_auto_configure -- --disable-silent-rules
+
 override_dh_auto_install:
 	dh_auto_install
 	install -D -m 644 $(CURDIR)/misc/ngraph.bash $(CURDIR)/debian/ngraph-gtk/etc/bash_completion.d/ngraph
