## ngraph-gtk 6.06.13

=== debian/changelog ===
ngraph-gtk (6.06.13-3) unstable; urgency=medium

  * debian/control
   - change the section of ngraph-gtk-dev to libdevel
   - add new build dependency: dh-autoreconf
  * debian/rules
   - use dh-autoreconf to fix FTBFS on ppc64el (Closes: #734535)

 -- Koichi Akabe <vbkaisetsu@gmail.com>  Sat, 11 Jan 2014 18:30:19 +0900

ngraph-gtk (6.06.13-2) unstable; urgency=medium
   
  * debian/upstream-signing-key.pgp
  * debian/watch
  * debian/source/include-binaries
   - add upstream signing key to verify upstream source code
  * debian/control
   - bump Standards-Version to 3.9.5

 -- Koichi Akabe <vbkaisetsu@gmail.com>  Sun, 29 Dec 2013 11:22:16 +0900

ngraph-gtk (6.06.13-1) unstable; urgency=low

  * New upstream release
  * debian/control
   - add ngraph-gtk-dev, ngraph-gtk-plugin-ruby packages
  * add following install files for new packages
   - ngraph-gtk-dev.install
   - ngraph-gtk-plugin-ruby.install

 -- Koichi Akabe <vbkaisetsu@gmail.com>  Fri, 13 Dec 2013 20:20:42 +0900
