=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: extra
 Maintainer: Koichi Akabe <vbkaisetsu@gmail.com>
 Uploaders: Ito Hiroyuki <ZXB01226@nifty.com>
-Build-Depends: debhelper (>= 9.0.0), libgtk-3-dev, libgsl0-dev, libreadline6-dev, ruby
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9.0.0), dh-autoreconf, libgtk-3-dev, libgsl0-dev, libreadline6-dev, ruby, ruby-dev
+Standards-Version: 3.9.5
 Homepage: http://homepage3.nifty.com/slokar/ngraph/ngraph-gtk.html
 
 Package: ngraph-gtk
@@ -86,3 +86,27 @@
  postscript.
  .
  This package contains document files.
+
+Package: ngraph-gtk-dev
+Section: libdevel
+Architecture: all
+Depends: ${misc:Depends}
+Recommends: ngraph-gtk
+Description: Header files for compiling plugins for Ngraph-gtk
+ Ngraph is the program to create scientific 2-dimensional graphs for
+ researchers and engineers. This program can create advanced graphs
+ which can't be created by spreadsheets. Graphs can be exported to
+ postscript.
+ .
+ This package contains header files.
+
+Package: ngraph-gtk-plugin-ruby
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, ngraph-gtk
+Description: Ruby plugin for Ngraph-gtk
+ Ngraph is the program to create scientific 2-dimensional graphs for
+ researchers and engineers. This program can create advanced graphs
+ which can't be created by spreadsheets. Graphs can be exported to
+ postscript.
+ .
+ This package contains a plugin to run Ruby script.
