=== debian/watch ===
version=3

opts=pgpsigurlmangle=s/$/.asc/ \
http://sf.net/ngraph-gtk/ngraph-gtk-(.*)\.tar\.gz
