## ngraph-gtk 6.07.02

=== debian/changelog ===
ngraph-gtk (6.07.02-2build3) bionic; urgency=high

  * No change rebuild against ruby-defaults without ruby2.3 support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Mar 2018 09:35:18 +0000

ngraph-gtk (6.07.02-2build2) bionic; urgency=medium

  * No-change rebuild for ruby2.5 update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 01 Feb 2018 19:13:55 +0000

ngraph-gtk (6.07.02-2build1) artful; urgency=medium

  * No-change rebuild for libgsl soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Aug 2017 00:13:36 +0000

ngraph-gtk (6.07.02-2) unstable; urgency=medium

  * debian/control
   - fix dependencies of libngraph0
  * debian/patch/1000_clean_time_file.patch
   - clean .*.time file
  * debian/patch/1001_fix_misspelling.patch
   - fix missing
  * debian/patch/1002_use_strdup.patch
   - use strdup instead of strncpy
  * debian/watch
   - check releases directory instead of tag directory
  * debian/rules
   - export DEB_BUILD_MAINT_OPTIONS

 -- Hiroyuki Ito <ZXB01226@nifty.com>  Fri, 30 Dec 2016 10:28:12 +0900

ngraph-gtk (6.07.02-1) unstable; urgency=medium

  * New upstream release
  * debian/patch/1000_replace-deprecated-typedef.patch
   - removed because it was merged to the upstream
  * debian/patch/1001_ruby2.0-path-fix.patch
   - removed because it was merged to the upstream
  * debian/patch/fix-version-script.patch
   - removed because it was merged to the upstream
  * debian/control
   - build dependencies for readline, change libreadline6-dev to libreadline-dev
   - homepage is moved to http://hito.music.coocan.jp/ngraph/ngraph-gtk.html
   - add libngraph0, ruby-ngraph and ngraph-gtk-addin-spellcheck packages
   - ngraph-gtk-dev is renamed as libngraph0-dev
   - ngraph-gtk-plugin-ruby is depend on ruby-ngraph
  * add following install files for new packages
   - libngraph0-dev.install
   - libngraph0.install
   - ngraph-gtk-addin-spellcheck.install
   - ruby-ngraph.install
  * debian/ngraph-gtk-addin-import-ps.install
   - install ruby script is only fig2gra.rb
  * debian/ngraph-gtk-addins-base.install
   - calc addin is removed from upstream
  * debian/ngraph-gtk-addins.install
   - calc.nsc is removed in upstream
   - load_prm.nsc is added in upstream
  * debian/ngraph-gtk-dev.install
   - replaced to libngraph0-dev.install
  * debian/ngraph-gtk-plugin-ruby.install
   - install 20append_addins_ruby.nsc and ruby.nsc
  * debian/ngraph-gtk.install
   - some files are installed as libngraph0
  * debian/rules
   - fix install directory of bash-completion
  * debian/watch
   - Upstream repository is moved from sf.net to github.com
  * debian/copyright
   - homepage is moved to http://hito.music.coocan.jp/ngraph/ngraph-gtk.html
  * debian/menu
   - removed because the command is listed in a desktop file

 -- Hiroyuki Ito <ZXB01226@nifty.com>  Wed, 28 Dec 2016 10:47:33 +0900

ngraph-gtk (6.06.13-5.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix build failure on mips* (Dejan Latinovic). Closes: #841302.

 -- Matthias Klose <doko@debian.org>  Sat, 05 Nov 2016 14:02:34 +0100

ngraph-gtk (6.06.13-5.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Bas Couwenberg ]
  * Update build dependencies for GSL 2, change libgsl0-dev to libgsl-dev.
    Closes: #807217

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 26 Jan 2016 10:43:45 +0000

ngraph-gtk (6.06.13-5) unstable; urgency=medium

  * debian/rules
   - change XDG_RUNTIME_DIR to /root/xdg_run/ (Closes: #751664)

 -- Koichi Akabe <vbkaisetsu@gmail.com>  Sun, 15 Jun 2014 20:07:58 +0900

ngraph-gtk (6.06.13-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply patch from Antonio Terceiro <terceiro@debian.org> to fix FTBFS
    on Linux platforms. (Closes: #750043)

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 09 Jun 2014 23:24:52 +0200

ngraph-gtk (6.06.13-4) unstable; urgency=low

  * debian/patches/1000_replace-deprecated-typedef.patch
   - use rl_completion_func_t instead of CPPFunction (Closes: #743078)
  * debian/patches/1001_ruby2.0-path-fix.patch
   - support Ruby 2.0 (Closes: #739770)

 -- Koichi Akabe <vbkaisetsu@gmail.com>  Mon, 31 Mar 2014 21:31:04 +0900
