=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: ngraph-gtk
 Section: graphics
 Priority: extra
-Maintainer: Koichi Akabe <vbkaisetsu@gmail.com>
-Uploaders: Ito Hiroyuki <ZXB01226@nifty.com>
-Build-Depends: debhelper (>= 9.0.0), dh-autoreconf, libgtk-3-dev, libgsl0-dev, libreadline6-dev, ruby, ruby-dev
-Standards-Version: 3.9.5
-Homepage: http://homepage3.nifty.com/slokar/ngraph/ngraph-gtk.html
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Koichi Akabe <vbkaisetsu@gmail.com>
+Uploaders: Hiroyuki Ito <ZXB01226@nifty.com>
+Build-Depends: debhelper (>= 9.0.0), dh-autoreconf, libgtk-3-dev, libgsl-dev, libreadline-dev, ruby (>= 1:2.0.0), ruby-dev (>= 1:2.0.0)
+Standards-Version: 3.9.8
+Homepage: http://hito.music.coocan.jp/ngraph/ngraph-gtk.html
 
 Package: ngraph-gtk
 Architecture: any
@@ -17,6 +18,18 @@
  researchers and engineers. This program can create advanced graphs
  which can't be created by spreadsheets. Graphs can be exported to
  postscript.
+
+Package: libngraph0
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Suggests: fonts-liberation
+Replaces: ngraph-gtk (<< 6.07.00)
+Breaks: ngraph-gtk (<< 6.07.00)
+Description: library to create scientific 2-dimensional graphs
+ Ngraph is the program to create scientific 2-dimensional graphs for
+ researchers and engineers.
+ .
+ This package contains library of ngraph-gtk.
 
 Package: ngraph-gtk-addins-base
 Architecture: any
@@ -74,6 +87,17 @@
  This package contains addin of ngraph-gtk to convert legend text as
  TeX equation to GRA.
 
+Package: ngraph-gtk-addin-spellcheck
+Architecture: all
+Depends: ${misc:Depends}, ngraph-gtk, ngraph-gtk-plugin-ruby, raspell, ruby
+Description: spell check addin of Ngraph-gtk
+ Ngraph is the program to create scientific 2-dimensional graphs for
+ researchers and engineers. This program can create advanced graphs
+ which can't be created by spreadsheets. Graphs can be exported to
+ postscript.
+ .
+ This package contains addin of ngraph-gtk to check spell of legend texts.
+
 Package: ngraph-gtk-doc
 Section: doc
 Architecture: all
@@ -87,10 +111,12 @@
  .
  This package contains document files.
 
-Package: ngraph-gtk-dev
+Package: libngraph0-dev
 Section: libdevel
-Architecture: all
-Depends: ${misc:Depends}
+Architecture: any
+Depends: ${misc:Depends}, libngraph0 (= ${binary:Version})
+Replaces: ngraph-gtk-dev
+Conflicts: ngraph-gtk-dev
 Recommends: ngraph-gtk
 Description: Header files for compiling plugins for Ngraph-gtk
  Ngraph is the program to create scientific 2-dimensional graphs for
@@ -102,7 +128,7 @@
 
 Package: ngraph-gtk-plugin-ruby
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ngraph-gtk
+Depends: ${shlibs:Depends}, ${misc:Depends}, ngraph-gtk, ruby-ngraph
 Description: Ruby plugin for Ngraph-gtk
  Ngraph is the program to create scientific 2-dimensional graphs for
  researchers and engineers. This program can create advanced graphs
@@ -110,3 +136,15 @@
  postscript.
  .
  This package contains a plugin to run Ruby script.
+
+Package: ruby-ngraph
+Section: ruby
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, ngraph-gtk
+Description: Library for using ngraph-gtk Ruby programs
+ This library provides an API to use ngraph-gtk. Ngraph is the program
+ to create scientific 2-dimensional graphs for researchers and
+ engineers. This program can create advanced graphs which can't be
+ created by spreadsheets. Graphs can be exported to postscript.
+ .
+ This package contains a library for using ngraph-gtk in Ruby programs.
