=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export XDG_RUNTIME_DIR=/root/xdg_run/
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --disable-silent-rules --with-versioned-symbol

override_dh_auto_install:
	dh_auto_install
	install -D -m 644 $(CURDIR)/misc/ngraph.bash $(CURDIR)/debian/ngraph-gtk/usr/share/bash-completion/completions/ngraph
