=== debian/watch ===
version=3

opts="pgpsigurlmangle=s/$/.asc/" \
  https://github.com/htrb/ngraph-gtk/releases .*/ngraph-gtk-?(\d\S+)\.tar\.gz
