=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: ngraph-gtk
 Section: graphics
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Koichi Akabe <vbkaisetsu@gmail.com>
+Priority: optional
+Maintainer: Koichi Akabe <vbkaisetsu@gmail.com>
 Uploaders: Hiroyuki Ito <ZXB01226@nifty.com>
-Build-Depends: debhelper (>= 9.0.0), dh-autoreconf, libgtk-3-dev, libgsl-dev, libreadline-dev, ruby (>= 1:2.0.0), ruby-dev (>= 1:2.0.0)
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 11.0.0), libgtk-3-dev, libgsl-dev, libreadline-dev, ruby (>= 1:2.0.0), ruby-dev (>= 1:2.0.0), libgtksourceview-3.0-dev
+Standards-Version: 4.1.3
+Vcs-Git: https://github.com/htrb/ngraph-gtk.git
+Vcs-browser: https://github.com/htrb/ngraph-gtk.git
 Homepage: http://hito.music.coocan.jp/ngraph/ngraph-gtk.html
 
 Package: ngraph-gtk
@@ -20,6 +21,7 @@
  postscript.
 
 Package: libngraph0
+Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: fonts-liberation
@@ -59,9 +61,10 @@
   * cal: show calendar in the information window
   * math: calculator
   * text-in: insert a column as legend-text
-  * calc: assist plotting a mathematical function.
   * fitrslt: generate a legend box
   * timer: countdown timer
+  * img2gra: import a bitmap image
+  * load_prm: load an old PRM format file
 
 Package: ngraph-gtk-addin-import-ps
 Architecture: all
