=== debian/tests/control ===
Tests: run-test
Depends: ngraph-gtk, xvfb, xauth
