## ngraph-gtk 6.08.00

=== debian/changelog ===
ngraph-gtk (6.08.00-1.1build1) focal; urgency=medium

  [ Rafael David Tinoco ]
  * Sponsoring ruby2.7 transitions

  [ Lucas Kanashiro ]
  * No-change rebuild for ruby2.7

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Mon, 02 Mar 2020 16:35:25 +0000

ngraph-gtk (6.08.00-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix fails at runtime on 32-bit archs. Thanks to
    Bernhard Übelacker <bernhardu@mailbox.org>. Closes: #920467

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 16 Feb 2019 13:22:16 +0100

ngraph-gtk (6.08.00-1) unstable; urgency=medium

  * New upstream release
  * debian/control
   - bump Standards-Version to 4.2.1
  * debian/tests/control-test
   - Restrictions: allow-stderr
  * debian/upstream-signing-key.pgp
   - replaced to upstream/signing-key.asc

 -- Hiroyuki Ito <ZXB01226@nifty.com>  Sun, 09 Dec 2018 19:33:32 +0900
