## ngraph-gtk 6.08.09

=== debian/changelog ===
ngraph-gtk (6.08.09-1) unstable; urgency=medium

  * New upstream release
  * debian/control
   - bump Standards-Version to 4.5.1
   - update the maintainer (Closes: #864578)
  * debian/copyright
   - use valid license identifiers
  * debian/ngraph-gtk.install
   - the desktop file is renamed
   - install documents and man-pages
  * debian/ngraph-gtk-plugin-ruby.install
   - install libruby.a
  * debian/not-installed
   - added
  * debian/patches/01_fix-utf8-related-test.patch
   - removed because it was merged to the upstream

 -- Hiroyuki Ito <ZXB01226@nifty.com>  Wed, 30 Dec 2020 14:04:21 +0900

ngraph-gtk (6.08.08-1) unstable; urgency=medium

  * New upstream release
  * debian/control
   - bump Standards-Version to 4.5.0
   - use debhelper-compat (= 12) build-dependency form
   - use a canonical URI for the VCS-* fields
   - add a Rules-Requires-Root field
  * debian/copyright
   - add a license for "misc/ngraph-gtk.appdata.xml"
   - add an Upstream-Contact field.
  * debian/mime
   - fix "quoted-placeholder-in-mailcap-entry"
  * debian/ngraph-gtk.install
   - install icons and metainfo
  * debian/ngraph-gtk-addins-base.install
   - binaries are installed in "usr/libexec/ngraph-gtk/"
  * debian/libngraph0.install
   - "terminal" is installd in "usr/libexec/ngraph-gtk/"
  * debian/compat
   - removed
  * debian/patches/01_fix-include-order-to-avoid-stack-smashing.patch
   - removed because it was merged to the upstream
  * debian/upstream/metadata
   - added
  * debian/source/include-binaries
   - removed
  * debian/patches/01_fix-utf8-related-test.patch
   - use C.UTF-8 locale instead of ja_JP.utf8

 -- Hiroyuki Ito <ZXB01226@nifty.com>  Mon, 07 Dec 2020 21:08:02 +0900
