## ngraph-gtk 6.09.01

=== debian/changelog ===
ngraph-gtk (6.09.01-1) unstable; urgency=medium

  * New upstream release

 -- Hiroyuki Ito <ZXB01226@nifty.com>  Fri, 05 Feb 2021 18:04:21 +0900
