=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: ngraph-gtk
 Section: graphics
 Priority: optional
-Maintainer: Koichi Akabe <vbkaisetsu@gmail.com>
-Uploaders: Hiroyuki Ito <ZXB01226@nifty.com>
-Build-Depends: debhelper (>= 11.0.0), libgtk-3-dev, libgsl-dev, libreadline-dev, ruby (>= 1:2.0.0), ruby-dev (>= 1:2.0.0), libgtksourceview-3.0-dev
-Standards-Version: 4.1.3
-Vcs-Git: https://github.com/htrb/ngraph-gtk.git
-Vcs-browser: https://github.com/htrb/ngraph-gtk.git
+Maintainer: Hiroyuki Ito <ZXB01226@nifty.com>
+Build-Depends: debhelper (>= 12.0.0), debhelper-compat (= 13), libgtk-3-dev, libgsl-dev, libreadline-dev, ruby (>= 1:2.0.0), ruby-dev (>= 1:2.0.0), libgtksourceview-4-dev
+Rules-Requires-Root: no
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/hito-guest/ngraph-gtk/
+Vcs-Browser: https://salsa.debian.org/hito-guest/ngraph-gtk/
 Homepage: http://hito.music.coocan.jp/ngraph/ngraph-gtk.html
 
 Package: ngraph-gtk
