## ngraph-gtk 6.09.05

=== debian/changelog ===
ngraph-gtk (6.09.05-1) unstable; urgency=medium

  * New upstream release
  * debian/control
   - bump Standards-Version to 4.6.0

 -- Hiroyuki Ito <ZXB01226@nifty.com>  Fri, 24 Dec 2021 10:38:35 +0900
