=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Hiroyuki Ito <ZXB01226@nifty.com>
 Build-Depends: debhelper (>= 12.0.0), debhelper-compat (= 13), libgtk-3-dev, libgsl-dev, libreadline-dev, ruby (>= 1:2.0.0), ruby-dev (>= 1:2.0.0), libgtksourceview-4-dev
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/hito-guest/ngraph-gtk/
 Vcs-Browser: https://salsa.debian.org/hito-guest/ngraph-gtk/
 Homepage: http://hito.music.coocan.jp/ngraph/ngraph-gtk.html
