## ngraph-gtk 6.09.06

=== debian/changelog ===
ngraph-gtk (6.09.06-1) unstable; urgency=medium

  * New upstream release
  * debian/control
   - bump Standards-Version to 4.6.1
   - ngraph-gtk-doc is marked as Multi-Arch: foreign
   - Build-Depends: add bash-completion and remove debhelper
  * Improve cross building: (Closes: #1004486)
    - Annotate ruby interpreter dependency with :native
  * debian/rules
    - use dh_bash-completion instead of override_dh_auto_install
  * ngraph-gtk.bash-completion
    - added
  * debian/docs
    - remove NEWS and README.
  * debian/copyright
    - sourcecompletionwords.*: LGPL-2.1+
    - gettext.h: LGPL-2.1+
    - gtk_ruler.c: LGPL-2.0+
    - CC0-1.0: no need to have the full license text

 -- Hiroyuki Ito <ZXB01226@nifty.com>  Sat, 21 May 2022 13:15:24 +0900
