=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: graphics
 Priority: optional
 Maintainer: Hiroyuki Ito <ZXB01226@nifty.com>
-Build-Depends: debhelper (>= 12.0.0), debhelper-compat (= 13), libgtk-3-dev, libgsl-dev, libreadline-dev, ruby (>= 1:2.0.0), ruby-dev (>= 1:2.0.0), libgtksourceview-4-dev
+Build-Depends: debhelper-compat (= 13), libgtk-3-dev, libgsl-dev, libreadline-dev, ruby:native (>= 1:2.0.0), ruby-dev (>= 1:2.0.0), libgtksourceview-4-dev, bash-completion
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/hito-guest/ngraph-gtk/
 Vcs-Browser: https://salsa.debian.org/hito-guest/ngraph-gtk/
 Homepage: http://hito.music.coocan.jp/ngraph/ngraph-gtk.html
@@ -104,6 +104,7 @@
 Package: ngraph-gtk-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Suggests: ngraph-gtk
 Description: documents of Ngraph-gtk
