## ngraph-gtk 6.09.07

=== debian/changelog ===
ngraph-gtk (6.09.07-1build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 20:14:58 +0000

ngraph-gtk (6.09.07-1build3) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:18:24 +0000

ngraph-gtk (6.09.07-1build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:50:55 +0000

ngraph-gtk (6.09.07-1build1) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 01:45:20 -0300

ngraph-gtk (6.09.07-1) unstable; urgency=medium

  * New upstream release
  * debian/control
   - bump Standards-Version to 4.6.2
  * debian/watch
   - check GitHub Pages

 -- Hiroyuki Ito <ZXB01226@nifty.com>  Fri, 10 Feb 2023 15:24:38 +0900
