=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: ngraph-gtk
 Section: graphics
 Priority: optional
-Maintainer: Hiroyuki Ito <ZXB01226@nifty.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Hiroyuki Ito <ZXB01226@nifty.com>
 Build-Depends: debhelper-compat (= 13), libgtk-3-dev, libgsl-dev, libreadline-dev, ruby:native (>= 1:2.0.0), ruby-dev (>= 1:2.0.0), libgtksourceview-4-dev, bash-completion
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/hito-guest/ngraph-gtk/
 Vcs-Browser: https://salsa.debian.org/hito-guest/ngraph-gtk/
 Homepage: http://hito.music.coocan.jp/ngraph/ngraph-gtk.html
