## ngraph-gtk 6.09.09

=== debian/changelog ===
ngraph-gtk (6.09.09-1) unstable; urgency=medium

  * New upstream release
  * debian/control
   - bump Standards-Version to 4.7.0
   - remove ngraph-gtk-addin-spellcheck package
  * debian/not-installed
   - add usr/share/ngraph-gtk/addin/spellchecker.rb
  * debian/patch/01_clean_files.patch
   - clean gtksourceview/ngraph-math.lang (Closes: #1047142)
  * debian/copyright
    - INSTALL: FSFAP
    - config.rpath: FSFULLR
    - gtk_ruler.c: LGPL-2+
    - po/Makefile.in.in: FSFAP
    - po/remove-potcdate.sin: FSFAP

 -- Hiroyuki Ito <ZXB01226@nifty.com>  Sat, 17 Aug 2024 12:21:14 +0900
