=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: ngraph-gtk
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Hiroyuki Ito <ZXB01226@nifty.com>
+Maintainer: Hiroyuki Ito <ZXB01226@nifty.com>
 Build-Depends: debhelper-compat (= 13), libgtk-3-dev, libgsl-dev, libreadline-dev, ruby:native (>= 1:2.0.0), ruby-dev (>= 1:2.0.0), libgtksourceview-4-dev, bash-completion
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/hito-guest/ngraph-gtk/
 Vcs-Browser: https://salsa.debian.org/hito-guest/ngraph-gtk/
 Homepage: http://hito.music.coocan.jp/ngraph/ngraph-gtk.html
@@ -91,17 +90,6 @@
  This package contains addin of ngraph-gtk to convert legend text as
  TeX equation to GRA.
 
-Package: ngraph-gtk-addin-spellcheck
-Architecture: all
-Depends: ${misc:Depends}, ngraph-gtk, ngraph-gtk-plugin-ruby, raspell, ruby
-Description: spell check addin of Ngraph-gtk
- Ngraph is the program to create scientific 2-dimensional graphs for
- researchers and engineers. This program can create advanced graphs
- which can't be created by spreadsheets. Graphs can be exported to
- postscript.
- .
- This package contains addin of ngraph-gtk to check spell of legend texts.
-
 Package: ngraph-gtk-doc
 Section: doc
 Architecture: all
