=== debian/watch ===
version=4

opts="pgpsigurlmangle=s/$/.asc/" \
  https://htrb.github.io/ngraph-gtk/ .*/ngraph-gtk-?(\d\S*)\.tar\.gz
