## ngraph-gtk 6.09.10

=== debian/changelog ===
ngraph-gtk (6.09.10-1) unstable; urgency=medium

  [ Hiroyuki Ito ]
  * New upstream release (Closes: #1097463)
  * debian/control
   - bump Standards-Version to 4.7.2
   - Build-Depends: depend on libgtk-4-dev and libgtksourceview-5-dev
   - homepage is moved to https://github.com/htrb/ngraph-gtk/
  * debian/patch/01_clean_files.patch
   - removed because it was merged to the upstream
  * debian/watch
   - bump version to 5

  [ Jeroen Ploemen ]
  * Copyright: correct file extension for po/remove-potcdate.sed.

 -- Hiroyuki Ito <ZXB01226@nifty.com>  Sat, 20 Sep 2025 13:44:25 +0900
