=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: graphics
 Priority: optional
 Maintainer: Hiroyuki Ito <ZXB01226@nifty.com>
-Build-Depends: debhelper-compat (= 13), libgtk-3-dev, libgsl-dev, libreadline-dev, ruby:native (>= 1:2.0.0), ruby-dev (>= 1:2.0.0), libgtksourceview-4-dev, bash-completion
+Build-Depends: debhelper-compat (= 13), libgtk-4-dev, libgsl-dev, libreadline-dev, ruby:native (>= 1:2.0.0), ruby-dev (>= 1:2.0.0), libgtksourceview-5-dev, bash-completion
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/hito-guest/ngraph-gtk/
 Vcs-Browser: https://salsa.debian.org/hito-guest/ngraph-gtk/
-Homepage: http://hito.music.coocan.jp/ngraph/ngraph-gtk.html
+Homepage: https://github.com/htrb/ngraph-gtk/
 
 Package: ngraph-gtk
 Architecture: any
