=== debian/watch ===
Version: 5

Source: https://htrb.github.io/ngraph-gtk/
Matching-Pattern: .*/ngraph-gtk-?(\d\S*)\.tar\.gz
Pgpsigurlmangle: s/$/.asc/
