## ngraph-gtk 6.09.11

=== debian/changelog ===
ngraph-gtk (6.09.11-1) unstable; urgency=medium

  * New upstream release
  * debian/control
   - bump Standards-Version to 4.7.3
   - the Priority and Rules-Requires-Root fields are removed
  * debian/upstream-signing-key.pgp
   - replaced to upstream/signing-key.asc

 -- Hiroyuki Ito <ZXB01226@nifty.com>  Sun, 11 Jan 2026 17:34:26 +0900
