=== debian/control ===
--- 
+++ 
@@ -1,10 +1,8 @@
 Source: ngraph-gtk
 Section: graphics
-Priority: optional
 Maintainer: Hiroyuki Ito <ZXB01226@nifty.com>
 Build-Depends: debhelper-compat (= 13), libgtk-4-dev, libgsl-dev, libreadline-dev, ruby:native (>= 1:2.0.0), ruby-dev (>= 1:2.0.0), libgtksourceview-5-dev, bash-completion
-Rules-Requires-Root: no
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/hito-guest/ngraph-gtk/
 Vcs-Browser: https://salsa.debian.org/hito-guest/ngraph-gtk/
 Homepage: https://github.com/htrb/ngraph-gtk/
